Loading...
Searching...
No Matches
Opm::data::GroupAndNetworkValues Class Reference

## Public Member Functions

template<class MessageBufferType>
void | write (MessageBufferType &buffer) const
template<class MessageBufferType>
void | read (MessageBufferType &buffer)
bool | operator== (const GroupAndNetworkValues &other) const
void | clear ()
void | init_json (Json::JsonObject &json_data) const
Json::JsonObject | json () const
template<class Serializer>
void | serializeOp (Serializer &serializer)

## Static Public Member Functions

static GroupAndNetworkValues | serializationTestObject ()

## Public Attributes

std::map< std::string, GroupData > | groupData {}
std::map< std::string, NodeData > | nodeData {}

The documentation for this class was generated from the following file:

- opm/output/data/Groups.hpp